body,td {
	font-family: 'Open Sans', sans-serif;
	font-size: 80%;
	padding:0;
	margin:0;
}
.logo {
	font-family: 'Syncopate', sans-serif;
	font-weight: bold;
	font-size: 250%;
	padding: 0;
	spacing: 0;
}
.logoLink:link {
    color: #ffffff;
    text-decoration: none;
}
.logoLink:hover {
    color: #ffffff;
    text-decoration: none;
}
.logoLink:visited {
    color: #ffffff;
    text-decoration: none;
}
.logoLink:active {
    color: #ffffff;
    text-decoration: none;
}
header {
  	padding-left: 5%;
  	padding-top: 1%;
 	margin:auto;
  	overflow:hidden;
  	background-color: #000000;
  	color: #ffffff;
}
section {
  	width:90%;
 	margin:auto;
  	overflow:hidden;
}
h1 {
    font-family: 'Syncopate', sans-serif;
    font-size: 180%;
}
h2 {
    font-family: 'Syncopate', sans-serif;
    font-size: 120%;
}
.boldAndBigger {
    font-weight:bold;
    font-size:120%;
}
a:link{
    color: blue;
    text-decoration: none;
}
a:visited{
    color: blue;
}
a:hover{
    color: blue;
    text-decoration: underline;
}
a:active{
    color: orange;
}

